import { useIntl, Link } from 'umi';
import { Result, Button } from 'antd';

export default () => {
  const intl = useIntl();
  return (
    <Result
      status="403"
      title="403"
      style={{
        background: 'none',
      }}
      subTitle={intl.formatMessage({ id: '403' })}
      extra={
        <Link to="/">
          <Button type="primary">
            {intl.formatMessage({ id: 'BackToHome' })}
          </Button>
        </Link>
      }
    />
  );
};
